probe::nfs.proc.lookup
Prev | Chapter 31. Network File Storage Tapsets | Next

## Name

probe::nfs.proc.lookup — NFS client opens/searches a file on server

## Synopsis

    nfs.proc.lookup

## Values

`bitmask0`

  V4 bitmask representing the set of attributes supported on this filesystem

`server_ip`

  IP address of server

`version`

  NFS version

`name_len`

  the length of file name

`filename`

  the name of file which client opens/searches on server

`bitmask1`

  V4 bitmask representing the set of attributes supported on this filesystem

`prot`

  transfer protocol

Prev | Up | Next
probe::nfs.proc.handle_exception | Home | probe::nfs.proc.open